@charset "utf-8";
/* CSS Document */

/* RESOURCES */



#content_consultation{
	   font-size:17px;

}
@media screen and (min-width: 48em){
    #content_consultation{
		font-size:19px;
    }
}

#content_consultation {
	font-family:'Bentham', serif;
	font-weight:normal;
	margin-bottom:60px;
}

#content_consultation h4 {
	border-bottom:1px solid #b7da9a;
	margin-bottom:25px;
	padding-bottom:15px;
}

#content_consultation li {
	border-bottom:1px solid #000;
	padding-bottom:15px;
}

#content_appointment {
	margin-bottom:25px;
}

#content_resources {
	margin-bottom:0px;
}

.emailcontact {
	font-family:'Bentham', serif !important;
}
